当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题] firefox插件都不能用了
帖子发表于 : 2008-06-01 23:42 

注册: 2007-10-04 22:01
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
ubuntu8.04带的是firefox3beta5,
我不想用那个,就自己装了个2.0.0.14,
一直好好都,刚才无意起了一下firefox3beta5,关了
再起2.0.0.14,所有都插件都不能用了,就是这个样子
图片

求救,请帮我,谢谢啦


附件:
Screenshot-Add-ons.png
Screenshot-Add-ons.png [ 92.05 KiB | 被浏览 468 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-02 0:16 
头像

注册: 2007-10-21 16:41
帖子: 1289
地址: GD
送出感谢: 0 次
接收感谢: 0 次
到这里找你要的扩展吧。。很多都能找到或有相同功能的
http://hall.sociz.com/index.php?showtopic=20075


_________________
吼吼


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-02 15:02 

注册: 2007-10-04 22:01
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
up


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-02 21:31 

注册: 2007-10-04 22:01
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
这是一个firefox插件的常见问题:多发生于升级之后,插件不能工作。也不能安装插件,错误代码203.
解决办法:
1. 到配置文件夹中删掉被破坏的extension files。
2. 如1不行,则用 -ProfileManager启动firefox创建一个新的profile。

具体操作见 http://kb.mozillazine.org/Unable_to_ins ... error_-203


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-03 0:47 
头像

注册: 2007-09-23 13:36
帖子: 364
送出感谢: 0 次
接收感谢: 2
我经常遇到这个问题,因为我同时用源里的firefox和从官网下的firefox,还与windows下的firefox共享配置文件夹
现在当然不那样干了,会出现楼主的问题
解决方法很简单,删除配置文件夹下的 extension.* ,具体那个忘了,几个分别删掉试试看,会自动重建的,不用担心


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译